Subject: LSR Mission Design
From: adamod <[email-masked]>
Date: Mon, 23 Feb 2009 11:26:45 -0500

ATIG Members-

Happy 2009!  Following through on my latest research indicating lunar
surface rendezvous (LSR) is a practical Moon exploration architecture with
two Ares V launches, I've spent the last couple months generating and
documenting an illustrative mission design.  Notionally staged in 2019 to
coincide with Apollo 11's fiftieth anniversary, this particular LSR mission
targets a landing near Aristarchus Crater where planetary science interest
is high.  Crew lunar surface operations are deliberately planned for one
week duration in order to pose nearly worst-case geometry to lunar orbit
rendezvous and Earth return due to 90 deg of lunar rotation/revolution of a
mid-latitude location.

As documented in the attached mission design paper (packaged as a bookmarked
PDF), nominal LSR mission design is free from geometric performance "humps"
from event timing.  In addition to the nominal LSR mission design, the paper
documents associated trans-lunar, low lunar orbit, and no-LOI abort options.
It concludes with a deep space crew rescue mission design.  Both nominal and
anomalous trajectories are demonstrated to be in accord with vehicle
performance specifications developed in the original LSR white paper,
indicating this architecture is operationally viable and robust.  Your
feedback on the attached paper is requested.  As always, I'm willing to
discuss this research in our usual seminar format at any venue to which I
have access.

As a further demonstration of LSR capability, I next intend to plan an LSR
landing at a lunar surface location nearly inaccessible to current
1.5-launch architecture due to performance limitations.  I posit this
mission's nominal LSR performance demands will differ very little from those
of the nominal Aristarchus mission.  In this manner, LSR's capability to
fully and robustly satisfy the "land anywhere; leave anytime" US Space
Exploration Policy requirement will be further demonstrated.  Suggestions
for this "performance-challenged" mission's landing site coordinates are
certainly welcome.  In lieu of any better input, I've tentatively selected
the center of a performance "hole" in CxP temporal availability contour
plots (reference pp. 20 - 23 of [7] in the attached paper) at 55 deg S lat;
25 deg W lon.  As Sir Arthur would have it, this location is ~90 km NW of
the NW rim of Clavius Crater.

-Dan